@import url('https://fonts.googleapis.com/css?family=Merriweather');
@import url('https://fonts.googleapis.com/css?family=Merriweather|Source+Sans+Pro');
html {
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Merriweather', serif;
  font-weight: 700;
}
body{
    background-color: #fafafa;
    font-family: 'Source Sans Pro', sans-serif;
    height: 100%;
}
.main-link{
    color: white;
}
.main-link:hover{
    color: white;
    text-decoration: none;
    background-color: #0269C2;
}

.btn-secondary {
  background-color: #cd9557;
  border-color: #cd9557;
}

.btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover {
  background-color: #ba7c37 !important;
  border-color: #ba7c37 !important;
}

.login-block{
    background: rgba(0,46,102,1);  /* fallback for old browsers */
    /*background: -webkit-linear-gradient(to bottom, rgba(0,46,102,1), #ba7c37);  /* Chrome 10-25, Safari 5.1-6 */
    /*background: linear-gradient(to bottom, rgba(0,46,102,1), #ba7c37); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    float:left;
    width:100%;
    padding : 50px 0;
}
.background-box{
    background: rgba(0,46,102,1);  /* fallback for old browsers */
    width:100%;
    padding : 50px 0;
    height: 100%;
}
.banner-sec{background:url(https://static.pexels.com/photos/7102/notes-macbook-study-conference.jpg)  no-repeat left bottom; background-size:cover; min-height:500px; border-radius: 0 10px 10px 0; padding:0;}
.container{background:#fff; border-radius: 10px; box-shadow:15px 20px 0px rgba(0,0,0,0.1);}
.container-block{background:#fff; border-radius: 10px; box-shadow:15px 20px 0px rgba(0,0,0,0.1);}
.carousel-inner{border-radius:0 10px 10px 0; height: 100%;}
.carousel-caption{text-align:left; left:5%;}
.carousel{height: 100%;}
.carousel-item{height: 100%;}
.login-sec{padding: 50px 30px; position:relative;}
.login-sec h2{margin-bottom:30px; font-weight:800; font-size:30px; color: #cd9557;}
.login-sec h2:after{content:" "; width:100px; height:5px; background:#ba7c37; display:block; margin-top:20px; border-radius:3px; margin-left:auto;margin-right:auto}
.btn-login{background: #cd9557; color:#fff; font-weight:600;}
.banner-text{width:70%; position:absolute; bottom:40px; padding-left:20px;}
.banner-text h2{color:#fff; font-weight:600;}
.banner-text h2:after{content:" "; width:100px; height:5px; background:#FFF; display:block; margin-top:20px; border-radius:3px;}
.banner-text p{color:#fff;}
.overlay-link{
    position: absolute;
    z-index: 1500;
    width: 100%;
    margin-left: 15px;
}